Subject: help with MD simulation of polyelectrolyte micelles

From: [email-masked]
Date: Thu, 10 Apr 2003 14:03:19 -0400

Hello to all,
I am inquiring any pertinent advice for approaching this type of simulation, 
regarding how to take into account the charges of the molecules (I will be 
constructing polymer chains out of conjugated polymer PPEs).
	Any help would greatly be appreciated for this -- I am a novice to 
simulation.

Thanks,
Jessica Liao

Swager Group
Ph.D.candidate in Materials Science/Program in Polymer Science and Technology
Massachusetts Institute of Technology
Cambridge, MA 02139
[email-masked]